VS15 - openframeworks - box2d addon errors

General Box2D issues or C++ specific issues
blackwaterunsc
Posts: 1
Joined: Sat Jul 22, 2017 10:05 am

VS15 - openframeworks - box2d addon errors

Postby blackwaterunsc » Sat Jul 22, 2017 1:36 pm

Openframeworks: of_v0.9.8_vs_release
Visual studio 2015
downloaded ofxBox2d for 0.9.8-stable from gitHub and put it in the addons folder: http://imgur.com/a/6E0b7
content inside ofxBox2d addon: http://imgur.com/a/hwfk2
default openframeworks compiles and does work.
comping openframeworks with addon "ofxBox2d-stable" returns the following error:
https://pastebin.com/gcfiDpn9 and https://pastebin.com/tkM6QFkL


Hi!
Im trying to use ofxBox2d for a school final project. I installed Visual Studio 2015 and openframeworks 0.9.8 in the hopes of using ofxBox2d in my project. I've managed so far to get openframeworks working, but the box2d addons is giving me some trouble. I first tried using openframeworks 0.9.8 and 0.9.2 with the ofxbox2d addon but it doesnt work with any of them. (The ofxAddons website says ofxBox2d uses release 0.9.2, but the github says 0.9.8-stable or 0.10.0-master)

I've pasted my error output above with links to where i put it and what is inside the addon.
Any help is appriciated!

Return to “Bugs, Requests, and Feedback”



Who is online

Users browsing this forum: No registered users and 2 guests